Get a cursor paged list of requests to payAsk AIget https://sepaexpress-prod-fx.azurewebsites.net/api/services/v2/RequestsToPayReturns a cursor paged list of requests to pay.Query Paramsafterstringlength between 32 and 32Return only objects after this cursor id. Optionalbeforestringlength between 32 and 32Return only objects before this cursor id. Optionallimitint32 | null1 to 500Upper bound for the number of objects to be returned. Defaults to 50. Maximum of 500. OptionalcreatedFromdate-time | nullReturn only objects which were created from this timestamp on. Optional. Remark: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.createdUntildate-time | nullReturn only objects which were created until this timestamp. Optional. Remark: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.lastModifiedFromdate-time | nullReturn only objects which were last modified from this timestamp on. Remark: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.lastModifiedUntildate-time | nullReturn only objects which were last modified until this timestamp. Remark: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.statestringlength between 0 and 32Return only objects with this state. OptionalmerchantIdstringReturn only objects with this merchant id. OptionalconnectorIdstringReturn only objects with this connector id. OptionalcustomerIdstringReturn only objects with this customer id. OptionalbankAccountIdstringReturn only objects with this bank account id. OptionalhostedPageIdstringReturn only objects with this hosted page. OptionalreferencestringReturn only objects with this payment reference. OptionalcurrencyCodestringReturn only objects with this currency code. OptionalincludeCustomerboolean | nullIndicates whether the full customer object should be included.truefalseincludeBankAccountboolean | nullIndicates whether the full bankaccount object should be included.truefalseincludeMandateboolean | nullIndicates whether the full mandate object should be included.truefalseincludeConnectorboolean | nullIndicates whether the full connector object should be included.truefalseincludeMerchantboolean | nullIndicates whether the full merchant object should be included.truefalseincludeHostedPageboolean | nullIndicates whether the full hosted page object should be included.truefalsecustom1stringCustom1 for free use by the PSP.custom2stringCustom2 for free use by the PSP.custom3stringCustom3 for free use by the PSP.custom4stringCustom4 for free use by the PSP.custom5stringCustom5 for free use by the PSP.Responses 200Ok. Standard response for successful HTTP requests. 400Bad Request. The request could not be understood by the server, usually due to malformed syntax. 401Unauthorized. The client did not provide a valid authentication HTTP header or the user making the request has been disabled. 403Forbidden. The client provided a valid authentication header, but does not have permission to access this resource. 429Too many requests. A rate limit has been reached.Updated 7 months ago